<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetCurrentColumnSet Method (IEdmVault22)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault22 Interface : GetCurrentColumnSet Method (IEdmVault22)

Visual Basic
C#
C++/CLI

poCurrentColumn
  EdmColumnSet

Gets the current column set for the currently logged-in user of this vault.

# Syntax

Visual Basic |
--- | ---

    Sub GetCurrentColumnSet( _
       ByRef poCurrentColumn As EdmColumnSet _
    )

C# |
--- | ---

    void GetCurrentColumnSet(
       out EdmColumnSet poCurrentColumn
    )

C++/CLI |
--- | ---

    void GetCurrentColumnSet(
    &   [Out] EdmColumnSet poCurrentColumn
    )

#### Parameters

poCurrentColumn
  EdmColumnSet

# Example

See the IEdmVault22 example

# See Also

####

IEdmVault22 Interface
IEdmVault22 Members
IEdmVault22::GetColumnSets Method ()
IEdmVault22::SetColumnSetID Method ()

# Availability

SOLIDWORKS PDM Professional 2024